.sss {
    height: 0;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    overflow: hidden;
}

.ssslide {
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
}

    .ssslide img {
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        position: relative;
        display: block;
    }

.sssnext, .sssprev {
    width: 25px;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background: url('images/arr.png') no-repeat;
}

.sssprev {
    left: 10px;
    background-position: 0 10px;
}

.sssnext {
    right: 10px;
    background-position: -26px 10px;
}

    .sssprev:hover, .sssnext:hover {
        cursor: pointer;
    }

.loginDiv {
    width: 100%;
}

.left {
    float: left;
    width: 40%;
    margin: 1%;
}

.right {
    float: left;
    width: 55%;
    margin: 1%;
}

.leftColumn {
    float: left;
    width: 40%;
    margin-left: 1%;
    margin-right: 1%;
}

.centerColumn {
    float: left;
    width: 35%;
    margin-left: 1%;
}

.rightColunm {
    float: left;
    width: 20%;
    margin-right: 1%;
}

.clear {
    clear: both;
}

.textbox {
    display: block;
    border: 1px solid;
    padding: 0 6px;
    line-height: 24px;
    height: 24px;
    color: #999;
    width: 100%;
    border-radius: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 1em;
}

.textbox-multiline {
    display: block;
    border: 1px solid;
    padding: 0 6px;
    line-height: 24px;
    height: 10rem;
    color: #999;
    width: 100%;
    border-radius: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 1em;
}

.textbox-multi {
    display: block;
    border: 1px solid;
    padding: 0 6px;
    line-height: 24px;
    height: 24px;
    color: #999;
    width: 100%;
    border-radius: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 1em;
    resize: none;
}

.Submit_Div {
    width: 100%;
    text-align: center;
    margin: 1%;
}

.Submit_Button {
    display: inline-block;
    background-color: #721548;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    /*Font-Size: large;*/
    font-size: 1em;
    font-weight: bold;
    color: white;
    /*width: 25%;*/
    max-width: 40%;
    /*padding: 3px 3px;*/
    margin: 1%;
    text-align: center;
    vertical-align: middle;
}

.Submit_Button_Edit {
    display: inline-block;
    background-color: #721548;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    font-size: 0.8em;
    font-weight: bold;
    color: white;
    max-width: 40%;
    margin: 1%;
    text-align: center;
    vertical-align: middle;
}

.Add_Button {
    display: inline-block;
    background-color: #721548;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    /*Font-Size: large;*/
    color: white;
    padding: 3px 3px;
    margin: 1%;
    text-align: center;
    vertical-align: middle;
}

.checkbox {
    width: auto !important;
    float: left;
}

    .checkbox tr {
        background-color: Transparent !important;
    }

    .checkbox input {
        width: auto !important;
        float: left !important;
        margin-right: 5px;
    }

    .checkbox label {
        width: auto !important;
        float: left !important;
    }

.radiolist {
    width: 100% !important;
    float: left;
}
    .radiolist tr {
        background-color: Transparent !important;
    }

    .radiolist input {
        width: auto !important;
        float: left !important;
        margin-right: 5px;
    }

    .radiolist label {
        width: auto !important;
        float: left !important;
    }


a.btn {
    display: inline-block;
    padding: 8px 12px;
    vertical-align: middle;
    margin: 0 2px 2px 0;
    white-space: nowrap;
    font-size: 1.1em;
    line-height: 1.5;
    text-decoration: none;
    background-color: #EFCD60;
    color: #fff;
    font-weight: 700;
    border-radius: 3px;
    -webkit-transition: all .2s ease, color .2s ease;
    transition: all .2s ease, color .2s ease;
}

    a.btn:hover {
        background-color: #222;
    }

.btn-large {
    font-size: 21px;
    padding: 12px 54px 12px 18px
}

    .btn-large:hover {
        padding-right: 60px;
    }

.btn-white {
    background-color: transparent;
    color: rgba(255,255,255,.7);
    border: solid 1px rgba(255,255,255,.5);
}

    .btn-white:hover, .clickbox:hover .btn-white {
        color: #fff;
        border-color: #fff;
    }

a.btn-menu {
    display: inline-block;
    background-color: #ca413f;
    padding: 9px 12px;
    font-size: 1.1em;
    line-height: 1.2;
    color: rgba(255,255,255,.7);
    margin: 0 2px 2px 0;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    border-radius: 3px;
}

    a.btn-menu::before {
        content: "\000AB ";
    }

    a.btn-menu:hover {
        color: #fff;
    }

a.btn-submenu {
    display: inline-block;
    background-color: #539C95;
    padding: 6px 9px;
    font-size: .9em;
    line-height: 1.2;
    color: rgba(255,255,255,.7);
    margin: 0 2px 2px 0;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    border-radius: 3px;
}

    a.btn-submenu::before {
        content: "\000AB ";
    }

    a.btn-submenu:hover {
        color: #fff;
    }

.right_align {
    text-align: right;
}

.loading_modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0px;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

.loading_center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 70px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

    .loading_center img {
        height: 64px;
        width: 64px;
    }